<component name="libraryTable">
  <library name="firebase-storage-common-11.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/e605136b1ee847ec5008e3d80c4aac0ea78f09ec/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/e605136b1ee847ec5008e3d80c4aac0ea78f09ec/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>